<?
if ($_SESSION['username'] == "admin") {

$groupInfo = $auth->getGroupInfo($_GET['gid']);

if ($auth->updateGroup($_GET['gid'], array("suspended" => "0"))) {
		$log->act("0", "group unsuspend", $groupInfo['name']." (".$_GET['gid'].")");
		$msg = "<span class=\"nowrap\">".$lang->get("Group \"%1\" unsuspended.", array($groupInfo['name']))."</span>";
		$statusBarMessage[] = array($msg, 0);
} else {
	$log->act("1", "group unsuspend", $groupInfo['name']." (".$_GET['gid'].")");
	$msg = "<span class=\"nowrap\">".$lang->get("Failed to unsuspend group \"%1\".", array($groupInfo['name']))."</span>";
	$statusBarMessage[] = array($msg, 1);
}


}
?>